## r-cran-devtools 1.13.4

=== DESCRIPTION ===
Package: devtools
Title: Tools to Make Developing R Packages Easier
Version: 1.13.4
Authors@R: c(
    person("Hadley", "Wickham", , "hadley@rstudio.com", role = c("aut", "cre")),
    person("Winston", "Chang", role = "aut"),
    person("RStudio", role = "cph"),
    person("R Core team", role = "ctb",
      comment = "Some namespace and vignette code extracted from base R")
    )
Encoding: UTF-8
Description: Collection of package development tools.
URL: https://github.com/hadley/devtools
BugReports: https://github.com/hadley/devtools/issues
Depends: R (>= 3.0.2)
Imports: httr (>= 0.4), utils, tools, methods, memoise (>= 1.0.0),
        whisker, digest, rstudioapi (>= 0.2.0), jsonlite, stats, git2r
        (>= 0.11.0), withr
Suggests: curl (>= 0.9), crayon, testthat (>= 1.0.2), BiocInstaller,
        Rcpp (>= 0.10.0), MASS, rmarkdown, knitr, hunspell (>= 2.0),
        lintr (>= 0.2.1), bitops, roxygen2 (>= 5.0.0), evaluate,
        rversions, covr, gmailr (> 0.7.0)
License: GPL (>= 2)
VignetteBuilder: knitr
RoxygenNote: 6.0.1
NeedsCompilation: yes
Packaged: 2017-11-08 19:37:59 UTC; jhester
Author: Hadley Wickham [aut, cre],
  Winston Chang [aut],
  RStudio [cph],
  R Core team [ctb] (Some namespace and vignette code extracted from base
    R)
Maintainer: Hadley Wickham <hadley@rstudio.com>
Repository: CRAN
Date/Publication: 2017-11-09 10:44:37 UTC
