=== debian/changelog ===
r-cran-devtools (1.13.4-1) unstable; urgency=medium

  * Initial release (closes: #677845)

 -- Andreas Tille <tille@debian.org>  Wed, 10 Jan 2018 11:52:02 +0100
