=== debian/control ===
Source: r-cran-devtools
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-r,
               r-base-dev,
               r-cran-httr,
               r-cran-memoise (>= 1.0.0),
               r-cran-digest,
               r-cran-rstudioapi,
               r-cran-jsonlite,
               r-cran-withr,
               r-cran-whisker,
               r-cran-git2r
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-devtools.git
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-devtools.git
Homepage: https://cran.r-project.org/package=devtools

Package: r-cran-devtools
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Tools to Make Developing R Packages Easier
 Collection of package development tools.
