=== debian/changelog ===
r-cran-devtools (1.13.5-1) unstable; urgency=medium

  * New upstream version
  * debhelper 11
  * Fix Vcs-Browser
  * Lintian overrides for example license files

 -- Andreas Tille <tille@debian.org>  Thu, 15 Mar 2018 16:01:11 +0100
