=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11~),
                dh-r,
                r-base-dev,
                r-cran-httr,
@@ -15,7 +15,7 @@
                r-cran-whisker,
                r-cran-git2r
 Standards-Version: 4.1.3
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-devtools.git
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-devtools
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-devtools.git
 Homepage: https://cran.r-project.org/package=devtools
