## r-cran-devtools 1.13.6

=== debian/changelog ===
r-cran-devtools (1.13.6-1) unstable; urgency=medium

  [ Dylan Aïssi ]
  * Update Maintainer Debian R Packages Maintainers
  * Bump Standards-Version: 4.1.4 (no changes needed)
  * Fix autopkgtest
  * Add myself to Uploaders

  [ Andreas Tille ]
  * New upstream version
  * dh-update-R to update Build-Depends
  * Architecture: all (instead of any)

 -- Andreas Tille <tille@debian.org>  Sun, 01 Jul 2018 08:56:19 +0200
