=== debian/control ===
Source: r-cran-devtools
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>,
           Dylan Aïssi <bob.dybian@gmail.com>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-httr,
               r-cran-memoise (>= 1.0.0),
               r-cran-whisker,
               r-cran-digest,
               r-cran-rstudioapi,
               r-cran-jsonlite,
               r-cran-git2r,
               r-cran-withr
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-devtools
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-devtools.git
Homepage: https://cran.r-project.org/package=devtools

Package: r-cran-devtools
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Tools to Make Developing R Packages Easier
 Collection of package development tools.
