=== debian/changelog ===
r-cran-devtools (2.0.1-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Andreas Tille <tille@debian.org>  Thu, 02 May 2019 07:36:23 +0200

r-cran-devtools (2.0.1-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends
  * Bump Standards-Version: 4.2.1 (no changes needed)

 -- Dylan Aïssi <daissi@debian.org>  Sat, 10 Nov 2018 08:30:57 +0100

r-cran-devtools (1.13.4-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Andreas Tille <tille@debian.org>  Sat, 20 Jan 2018 23:27:01 +0100
