=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat, r-cran-roxygen2, r-cran-mass, r-cran-knitr, r-cran-bitops, r-cran-rmarkdown
Restrictions: allow-stderr
