## r-cran-devtools 2.1.0

=== debian/changelog ===
r-cran-devtools (2.1.0-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.4.0
  * dh-update-R to update Build-Depends

 -- Dylan Aïssi <daissi@debian.org>  Sat, 13 Jul 2019 18:13:54 +0200
