=== debian/control ===
Source: r-cran-devtools
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>,
           Dylan Aïssi <daissi@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 12~),
               dh-r,
               r-base-dev,
               r-cran-usethis (>= 1.5.0),
               r-cran-callr,
               r-cran-cli,
               r-cran-digest,
               r-cran-git2r,
               r-cran-httr,
               r-cran-jsonlite,
               r-cran-memoise (>= 1.0.0),
               r-cran-pkgbuild (>= 1.0.3),
               r-cran-pkgload,
               r-cran-rcmdcheck (>= 1.3.3),
               r-cran-remotes (>= 2.1.0),
               r-cran-roxygen2,
               r-cran-rstudioapi,
               r-cran-sessioninfo,
               r-cran-testthat (>= 2.1.1),
               r-cran-withr
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-devtools
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-devtools.git
Homepage: https://cran.r-project.org/package=devtools

Package: r-cran-devtools
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Tools to Make Developing R Packages Easier
 Collection of package development tools.
