## r-cran-devtools 2.2.2

=== DESCRIPTION ===
Package: devtools
Title: Tools to Make Developing R Packages Easier
Version: 2.2.2
Authors@R: c(
    person("Hadley", "Wickham", role = "aut"),
    person("Jim", "Hester", , "jim.hester@rstudio.com", role = c("aut", "cre")),
    person("Winston", "Chang", role = "aut"),
    person("RStudio", role = "cph"),
    person("R Core team", role = "ctb",
      comment = "Some namespace and vignette code extracted from base R")
    )
Description: Collection of package development tools.
License: GPL (>= 2)
URL: https://devtools.r-lib.org/, https://github.com/r-lib/devtools
BugReports: https://github.com/r-lib/devtools/issues
Depends: R (>= 3.0.2), usethis (>= 1.5.0)
Imports: callr, cli, covr (>= 3.2.0), crayon, desc, digest, DT,
        ellipsis (>= 0.3.0), glue, git2r (>= 0.23.0), httr (>= 0.4),
        jsonlite, memoise (>= 1.0.0), pkgbuild (>= 1.0.3), pkgload (>=
        1.0.2), rcmdcheck (>= 1.3.3), remotes (>= 2.1.1), rlang,
        roxygen2 (>= 6.1.1), rstudioapi (>= 0.7), rversions,
        sessioninfo (>= 1.1.1), stats, testthat (>= 2.1.1), tools,
        utils, withr
Suggests: BiocManager, bitops, curl (>= 0.9), evaluate, foghorn (>=
        1.1.0), gmailr (> 0.7.0), knitr, lintr (>= 0.2.1), mockery,
        pingr, MASS, pkgdown, Rcpp (>= 0.10.0), rhub (>= 1.0.2),
        rmarkdown, spelling (>= 1.1), whisker
VignetteBuilder: knitr
Encoding: UTF-8
RoxygenNote: 7.0.2
Language: en-US
NeedsCompilation: no
Packaged: 2020-02-17 15:07:25 UTC; jhester
Author: Hadley Wickham [aut],
  Jim Hester [aut, cre],
  Winston Chang [aut],
  RStudio [cph],
  R Core team [ctb] (Some namespace and vignette code extracted from base
    R)
Maintainer: Jim Hester <jim.hester@rstudio.com>
Repository: CRAN
Date/Publication: 2020-02-17 20:30:02 UTC
