=== debian/changelog ===
r-cran-devtools (2.2.2-2) unstable; urgency=medium

  * Add patch to fix autopkgtest.

 -- Dylan Aïssi <daissi@debian.org>  Wed, 04 Mar 2020 08:02:14 +0100

r-cran-devtools (2.2.2-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.0

 -- Dylan Aïssi <daissi@debian.org>  Fri, 21 Feb 2020 18:08:18 +0100

r-cran-devtools (2.2.1-2) unstable; urgency=medium

  * Fix autopkgtests (Closes: 949279)

 -- Dylan Aïssi <daissi@debian.org>  Sun, 19 Jan 2020 21:41:41 +0100

r-cran-devtools (2.2.1-1) unstable; urgency=medium

  [ Andreas Tille ]
  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.0
  * Set upstream metadata fields: Archive, Bug-Database, Repository.

  [ Dylan Aïssi ]
  * New upstream version
  * Standards-Version: 4.4.1

 -- Dylan Aïssi <daissi@debian.org>  Mon, 28 Oct 2019 10:05:25 +0100
