=== debian/control ===
--- 
+++ 
@@ -4,13 +4,19 @@
            Dylan Aïssi <daissi@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-usethis (>= 1.5.0),
                r-cran-callr,
                r-cran-cli,
+               r-cran-covr,
+               r-cran-crayon,
+               r-cran-desc,
                r-cran-digest,
+               r-cran-dt,
+               r-cran-ellipsis,
+               r-cran-glue,
                r-cran-git2r,
                r-cran-httr,
                r-cran-jsonlite,
@@ -18,13 +24,15 @@
                r-cran-pkgbuild (>= 1.0.3),
                r-cran-pkgload,
                r-cran-rcmdcheck (>= 1.3.3),
-               r-cran-remotes (>= 2.1.0),
+               r-cran-remotes (>= 2.1.1),
+               r-cran-rlang,
                r-cran-roxygen2,
                r-cran-rstudioapi,
+               r-cran-rversions,
                r-cran-sessioninfo,
                r-cran-testthat (>= 2.1.1),
                r-cran-withr
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-devtools
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-devtools.git
 Homepage: https://cran.r-project.org/package=devtools
