## r-cran-devtools 2.3.1

=== debian/changelog ===
r-cran-devtools (2.3.1-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Tue, 28 Jul 2020 08:41:48 +0200

r-cran-devtools (2.3.0-2) unstable; urgency=medium

  * Set upstream metadata fields: Bug-Submit, Repository.

 -- Andreas Tille <tille@debian.org>  Tue, 19 May 2020 14:03:37 +0200

r-cran-devtools (2.3.0-1) unstable; urgency=medium

  * New upstream version
  * Testsuite: autopkgtest-pkg-r (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Sun, 19 Apr 2020 10:41:42 +0200
