=== debian/control ===
Source: r-cran-devtools
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>,
           Dylan Aïssi <daissi@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-usethis (>= 1.6.0),
               r-cran-callr (>= 3.4.3),
               r-cran-cli (>= 2.0.2),
               r-cran-covr,
               r-cran-desc,
               r-cran-dt (>= 0.13),
               r-cran-ellipsis,
               r-cran-httr (>= 1.4.1),
               r-cran-jsonlite (>= 1.6.1),
               r-cran-memoise (>= 1.1.0),
               r-cran-pkgbuild (>= 1.0.6),
               r-cran-pkgload,
               r-cran-rcmdcheck (>= 1.3.3),
               r-cran-remotes (>= 2.2.0),
               r-cran-rlang (>= 0.4.5),
               r-cran-roxygen2 (>= 7.1.0),
               r-cran-rstudioapi (>= 0.11),
               r-cran-rversions,
               r-cran-sessioninfo,
               r-cran-testthat (>= 2.3.2),
               r-cran-withr (>= 2.1.2)
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-devtools
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-devtools.git
Homepage: https://cran.r-project.org/package=devtools
Rules-Requires-Root: no

Package: r-cran-devtools
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Tools to Make Developing R Packages Easier
 Collection of package development tools.
