## r-cran-devtools 2.3.2

=== DESCRIPTION ===
Package: devtools
Title: Tools to Make Developing R Packages Easier
Version: 2.3.2
Authors@R: 
    c(person(given = "Hadley",
             family = "Wickham",
             role = "aut"),
      person(given = "Jim",
             family = "Hester",
             role = c("aut", "cre"),
             email = "jim.hester@rstudio.com"),
      person(given = "Winston",
             family = "Chang",
             role = "aut"),
      person(given = "RStudio",
             role = "cph"),
      person(given = "R Core team",
             role = "ctb",
             comment = "Some namespace and vignette code extracted from base R"))
Description: Collection of package development tools.
License: GPL (>= 2)
URL: https://devtools.r-lib.org/, https://github.com/r-lib/devtools
BugReports: https://github.com/r-lib/devtools/issues
Depends: R (>= 3.0.2), usethis (>= 1.6.3)
Imports: callr (>= 3.4.4), cli (>= 2.0.2), covr (>= 3.5.1), desc (>=
        1.2.0), DT (>= 0.15), ellipsis (>= 0.3.1), httr (>= 1.4.2),
        jsonlite (>= 1.7.1), memoise (>= 1.1.0), pkgbuild (>= 1.1.0),
        pkgload (>= 1.1.0), rcmdcheck (>= 1.3.3), remotes (>= 2.2.0),
        rlang (>= 0.4.7), roxygen2 (>= 7.1.1), rstudioapi (>= 0.11),
        rversions (>= 2.0.2), sessioninfo (>= 1.1.1), stats, testthat
        (>= 2.3.2), tools, utils, withr (>= 2.2.0)
Suggests: BiocManager (>= 1.30.10), curl (>= 4.3), digest (>= 0.6.25),
        foghorn (>= 1.3.1), gmailr (>= 1.0.0), knitr (>= 1.29), lintr
        (>= 2.0.1), MASS, mockery (>= 0.4.2), pingr (>= 2.0.1), pkgdown
        (>= 1.6.1), rhub (>= 1.1.1), rmarkdown (>= 2.3), spelling (>=
        2.1)
VignetteBuilder: knitr
Encoding: UTF-8
Language: en-US
RoxygenNote: 7.1.1
NeedsCompilation: no
Packaged: 2020-09-17 19:11:59 UTC; jhester
Author: Hadley Wickham [aut],
  Jim Hester [aut, cre],
  Winston Chang [aut],
  RStudio [cph],
  R Core team [ctb] (Some namespace and vignette code extracted from base
    R)
Maintainer: Jim Hester <jim.hester@rstudio.com>
Repository: CRAN
Date/Publication: 2020-09-18 07:20:11 UTC
