=== tests/testthat/testTest/DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: testTest
-Title: Tools to make developing R code easier
+Title: Tools to Make Developing R Code Easier
 License: GPL-2
 Description: Package description.
 Author: Hadley <h.wickham@gmail.com>
