=== debian/changelog ===
r-cran-devtools (2.3.2-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 23 Sep 2020 08:26:02 +0200
