=== debian/control ===
--- 
+++ 
@@ -8,27 +8,27 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-usethis (>= 1.6.0),
-               r-cran-callr (>= 3.4.3),
+               r-cran-usethis (>= 1.6.3),
+               r-cran-callr (>= 3.4.4),
                r-cran-cli (>= 2.0.2),
                r-cran-covr,
                r-cran-desc,
-               r-cran-dt (>= 0.13),
+               r-cran-dt (>= 0.15),
                r-cran-ellipsis,
-               r-cran-httr (>= 1.4.1),
-               r-cran-jsonlite (>= 1.6.1),
+               r-cran-httr (>= 1.4.2),
+               r-cran-jsonlite (>= 1.7.1),
                r-cran-memoise (>= 1.1.0),
-               r-cran-pkgbuild (>= 1.0.6),
-               r-cran-pkgload,
+               r-cran-pkgbuild (>= 1.1.0),
+               r-cran-pkgload (>= 1.1.0),
                r-cran-rcmdcheck (>= 1.3.3),
                r-cran-remotes (>= 2.2.0),
-               r-cran-rlang (>= 0.4.5),
-               r-cran-roxygen2 (>= 7.1.0),
+               r-cran-rlang (>= 0.4.7),
+               r-cran-roxygen2 (>= 7.1.1),
                r-cran-rstudioapi (>= 0.11),
                r-cran-rversions,
                r-cran-sessioninfo,
                r-cran-testthat (>= 2.3.2),
-               r-cran-withr (>= 2.1.2)
+               r-cran-withr (>= 2.2.0)
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-devtools
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-devtools.git
