=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem R

override_dh_fixperms:
	dh_fixperms
	find debian -name readme-rmd-pre-commit.sh -exec chmod +x \{\} \;
