## r-cran-devtools 2.4.3

=== DESCRIPTION ===
Package: devtools
Title: Tools to Make Developing R Packages Easier
Version: 2.4.3
Authors@R: 
    c(person(given = "Hadley",
             family = "Wickham",
             role = "aut"),
      person(given = "Jim",
             family = "Hester",
             role = "aut"),
      person(given = "Winston",
             family = "Chang",
             role = "aut"),
      person(given = "Jennifer",
             family = "Bryan",
             role = c("aut", "cre"),
             email = "jenny@rstudio.com",
             comment = c(ORCID = "0000-0002-6983-2759")),
      person(given = "RStudio",
             role = c("cph", "fnd")))
Description: Collection of package development tools.
License: MIT + file LICENSE
URL: https://devtools.r-lib.org/, https://github.com/r-lib/devtools
BugReports: https://github.com/r-lib/devtools/issues
Depends: R (>= 3.0.2), usethis (>= 2.0.1)
Imports: callr (>= 3.6.0), cli (>= 3.0.0), desc (>= 1.3.0), ellipsis
        (>= 0.3.1), fs (>= 1.5.0), httr (>= 1.4.2), lifecycle (>=
        1.0.0), memoise (>= 2.0.0), pkgbuild (>= 1.2.0), pkgload (>=
        1.2.1), rcmdcheck (>= 1.3.3), remotes (>= 2.3.0), rlang (>=
        0.4.10), roxygen2 (>= 7.1.1), rstudioapi (>= 0.13), rversions
        (>= 2.0.2), sessioninfo (>= 1.1.1), stats, testthat (>= 3.0.2),
        tools, utils, withr (>= 2.4.1)
Suggests: BiocManager (>= 1.30.12), covr (>= 3.5.1), curl (>= 4.3),
        digest (>= 0.6.27), DT (>= 0.17), foghorn (>= 1.3.2), gh (>=
        1.2.1), gmailr (>= 1.0.0), knitr (>= 1.31), lintr (>= 2.0.1),
        MASS, mockery (>= 0.4.2), pingr (>= 2.0.1), pkgdown (>= 1.6.1),
        rhub (>= 1.1.1), rmarkdown (>= 2.7), spelling (>= 2.2)
VignetteBuilder: knitr
Encoding: UTF-8
Language: en-US
RoxygenNote: 7.1.2
NeedsCompilation: no
Packaged: 2021-11-29 16:01:54 UTC; jhester
Author: Hadley Wickham [aut],
  Jim Hester [aut],
  Winston Chang [aut],
  Jennifer Bryan [aut, cre] (<https://orcid.org/0000-0002-6983-2759>),
  RStudio [cph, fnd]
Maintainer: Jennifer Bryan <jenny@rstudio.com>
Repository: CRAN
Date/Publication: 2021-11-30 09:00:02 UTC
