=== tests/testthat/testPkgdown/DESCRIPTION ===
--- 
+++ 
@@ -9,4 +9,4 @@
 VignetteBuilder: knitr
 Suggests: knitr,
   pkgdown
-RoxygenNote: 6.1.0
+RoxygenNote: 6.1.1
