=== debian/changelog ===
r-cran-devtools (2.4.3-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 2.4.3
  * d/control: Run dh-update-R

 -- Nilesh Patra <nilesh@debian.org>  Sun, 05 Dec 2021 12:27:10 +0530

r-cran-devtools (2.4.2-2) unstable; urgency=medium

  * Team Upload.
  * [41da9ea] d/t/run-unit-test: Do not install dev-deps
    during autopkgtest

 -- Nilesh Patra <nilesh@debian.org>  Fri, 24 Sep 2021 21:17:42 +0530

r-cran-devtools (2.4.2-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Test-Depends: r-cran-mockery (and drop patch)

 -- Andreas Tille <tille@debian.org>  Fri, 24 Sep 2021 06:58:39 +0200
