=== debian/control ===
Source: r-cran-devtools
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>,
           Dylan Aïssi <daissi@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-usethis (>= 2.0.1),
               r-cran-callr (>= 3.6.0),
               r-cran-cli (>= 3.0.0),
               r-cran-desc (>= 1.3.0),
               r-cran-ellipsis,
               r-cran-fs (>= 1.5.0),
               r-cran-httr (>= 1.4.2),
               r-cran-lifecycle (>= 1.0.0),
               r-cran-memoise (>= 2.0.0),
               r-cran-pkgbuild (>= 1.2.0),
               r-cran-pkgload (>= 1.2.1),
               r-cran-rcmdcheck (>= 1.3.3),
               r-cran-remotes (>= 2.3.0),
               r-cran-rlang (>= 0.4.10),
               r-cran-roxygen2 (>= 7.1.1),
               r-cran-rstudioapi (>= 0.13),
               r-cran-rversions,
               r-cran-sessioninfo,
               r-cran-testthat (>= 3.0.2),
               r-cran-withr (>= 2.4.1)
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-devtools
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-devtools.git
Homepage: https://cran.r-project.org/package=devtools
Rules-Requires-Root: no

Package: r-cran-devtools
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Tools to Make Developing R Packages Easier
 Collection of package development tools.
