## r-cran-devtools 2.4.4

=== debian/changelog ===
r-cran-devtools (2.4.4-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Nilesh Patra <nilesh@debian.org>  Fri, 19 Aug 2022 18:19:56 +0530
