=== debian/control ===
Source: r-cran-devtools
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>,
           Dylan Aïssi <daissi@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-usethis (>= 2.1.6),
               r-cran-cli (>= 3.3.0),
               r-cran-desc (>= 1.4.1),
               r-cran-ellipsis (>= 0.3.2),
               r-cran-fs (>= 1.5.2),
               r-cran-lifecycle (>= 1.0.1),
               r-cran-memoise (>= 2.0.1),
               r-cran-miniui,
               r-cran-pkgbuild (>= 1.3.1),
               r-cran-pkgload (>= 1.3.0),
               r-cran-rcmdcheck (>= 1.4.0),
               r-cran-remotes (>= 2.4.2),
               r-cran-rlang (>= 1.0.4),
               r-cran-roxygen2 (>= 7.2.1),
               r-cran-rversions (>= 2.1.1),
               r-cran-sessioninfo (>= 1.2.2),
               r-cran-testthat (>= 3.1.4),
               r-cran-withr (>= 2.5.0),
               r-cran-pkgdown,
               r-cran-profvis,
               r-cran-urlchecker
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-devtools
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-devtools.git
Homepage: https://cran.r-project.org/package=devtools
Rules-Requires-Root: no

Package: r-cran-devtools
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Tools to Make Developing R Packages Easier
 Collection of package development tools.
