## r-cran-devtools 2.4.5

=== DESCRIPTION ===
Package: devtools
Title: Tools to Make Developing R Packages Easier
Version: 2.4.5
Authors@R: c(
    person("Hadley", "Wickham", role = "aut"),
    person("Jim", "Hester", role = "aut"),
    person("Winston", "Chang", role = "aut"),
    person("Jennifer", "Bryan", , "jenny@rstudio.com", role = c("aut", "cre"),
           comment = c(ORCID = "0000-0002-6983-2759")),
    person("RStudio", role = c("cph", "fnd"))
  )
Description: Collection of package development tools.
License: MIT + file LICENSE
URL: https://devtools.r-lib.org/, https://github.com/r-lib/devtools
BugReports: https://github.com/r-lib/devtools/issues
Depends: R (>= 3.0.2), usethis (>= 2.1.6)
Imports: cli (>= 3.3.0), desc (>= 1.4.1), ellipsis (>= 0.3.2), fs (>=
        1.5.2), lifecycle (>= 1.0.1), memoise (>= 2.0.1), miniUI (>=
        0.1.1.1), pkgbuild (>= 1.3.1), pkgdown (>= 2.0.6), pkgload (>=
        1.3.0), profvis (>= 0.3.7), rcmdcheck (>= 1.4.0), remotes (>=
        2.4.2), rlang (>= 1.0.4), roxygen2 (>= 7.2.1), rversions (>=
        2.1.1), sessioninfo (>= 1.2.2), stats, testthat (>= 3.1.5),
        tools, urlchecker (>= 1.0.1), utils, withr (>= 2.5.0)
Suggests: BiocManager (>= 1.30.18), callr (>= 3.7.1), covr (>= 3.5.1),
        curl (>= 4.3.2), digest (>= 0.6.29), DT (>= 0.23), foghorn (>=
        1.4.2), gh (>= 1.3.0), gmailr (>= 1.0.1), httr (>= 1.4.3),
        knitr (>= 1.39), lintr (>= 3.0.0), MASS, mockery (>= 0.4.3),
        pingr (>= 2.0.1), rhub (>= 1.1.1), rmarkdown (>= 2.14),
        rstudioapi (>= 0.13), spelling (>= 2.2)
VignetteBuilder: knitr
Config/Needs/website: tidyverse/tidytemplate
Encoding: UTF-8
Language: en-US
RoxygenNote: 7.2.1
Config/testthat/edition: 3
NeedsCompilation: no
Packaged: 2022-10-11 16:13:16 UTC; jenny
Author: Hadley Wickham [aut],
  Jim Hester [aut],
  Winston Chang [aut],
  Jennifer Bryan [aut, cre] (<https://orcid.org/0000-0002-6983-2759>),
  RStudio [cph, fnd]
Maintainer: Jennifer Bryan <jenny@rstudio.com>
Repository: CRAN
Date/Publication: 2022-10-11 17:12:36 UTC
