=== debian/changelog ===
r-cran-devtools (2.4.5-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 2.4.5
  * Run dh-update-R

 -- Nilesh Patra <nilesh@debian.org>  Sat, 15 Oct 2022 14:27:12 +0530
