=== debian/control ===
--- 
+++ 
@@ -17,18 +17,18 @@
                r-cran-memoise (>= 2.0.1),
                r-cran-miniui,
                r-cran-pkgbuild (>= 1.3.1),
+               r-cran-pkgdown,
                r-cran-pkgload (>= 1.3.0),
+               r-cran-profvis,
                r-cran-rcmdcheck (>= 1.4.0),
                r-cran-remotes (>= 2.4.2),
                r-cran-rlang (>= 1.0.4),
                r-cran-roxygen2 (>= 7.2.1),
                r-cran-rversions (>= 2.1.1),
                r-cran-sessioninfo (>= 1.2.2),
-               r-cran-testthat (>= 3.1.4),
-               r-cran-withr (>= 2.5.0),
-               r-cran-pkgdown,
-               r-cran-profvis,
-               r-cran-urlchecker
+               r-cran-testthat (>= 3.1.5),
+               r-cran-urlchecker,
+               r-cran-withr (>= 2.5.0)
 Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-devtools
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-devtools.git
