=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/devtools_([-\d.]*)\.tar\.gz
