## r-cran-devtools 2.4.6

=== debian/changelog ===
r-cran-devtools (2.4.6-2) unstable; urgency=medium

  * Team upload.
  * Apply new cme style to control files.
  * Version 2.4.6-1 uploaded to was missing the change below.
    Thanks to Lucas Nussbaum for reporting.  Closes: #1129460.
  * Update debian/copyright for MIT relicensing in 2.4.2

 -- Charles Plessy <plessy@debian.org>  Mon, 02 Mar 2026 08:49:22 +0900

r-cran-devtools (2.4.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Tue, 06 Jan 2026 13:32:57 +0900
