=== debian/control ===
Source: r-cran-devtools
Standards-Version: 4.7.3
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders:
 Andreas Tille <tille@debian.org>,
 Dylan Aïssi <daissi@debian.org>,
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Build-Depends:
 debhelper-compat (= 13),
 dh-r,
 r-base-dev,
 r-cran-usethis (>= 3.2.1),
 r-cran-cli (>= 3.6.5),
 r-cran-desc (>= 1.4.3),
 r-cran-ellipsis,
 r-cran-fs (>= 1.6.6),
 r-cran-lifecycle (>= 1.0.4),
 r-cran-memoise,
 r-cran-miniui (>= 0.1.2),
 r-cran-pkgbuild (>= 1.4.8),
 r-cran-pkgdown (>= 2.1.3),
 r-cran-pkgload (>= 1.4.1),
 r-cran-profvis (>= 0.4.0),
 r-cran-rcmdcheck,
 r-cran-remotes (>= 2.5.0),
 r-cran-rlang (>= 1.1.6),
 r-cran-roxygen2 (>= 7.3.3),
 r-cran-rversions,
 r-cran-sessioninfo (>= 1.2.3),
 r-cran-testthat (>= 3.2.3),
 r-cran-urlchecker,
 r-cran-withr (>= 3.0.2),
 architecture-is-64-bit,
 architecture-is-little-endian,
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-devtools
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-devtools.git
Homepage: https://cran.r-project.org/package=devtools
Rules-Requires-Root: no

Package: r-cran-devtools
Architecture: all
Depends:
 ${R:Depends},
 ${misc:Depends},
Recommends:
 ${R:Recommends},
Suggests:
 ${R:Suggests},
Description: Tools to Make Developing R Packages Easier
 Collection of package development tools.
