=== debian/tests/control ===
Tests: run-unit-test
Restrictions: allow-stderr
Depends:
 @,
 r-cran-biocmanager (>= 1.30.18),
 r-cran-callr (>= 3.7.1),
 r-cran-covr,
 r-cran-curl (>= 4.3.2),
 r-cran-digest (>= 0.6.29),
 r-cran-dt (>= 0.23),
 r-cran-gh (>= 1.3.0),
 r-cran-httr (>= 1.4.3),
 r-cran-knitr (>= 1.39),
 r-cran-lintr (>= 3.0.0),
 r-cran-mass,
 r-cran-mockery (>= 0.4.3),
 r-cran-pingr (>= 2.0.1),
 r-cran-rhub (>= 1.1.1),
 r-cran-rmarkdown (>= 2.14),
 r-cran-rstudioapi,
 r-cran-spelling (>= 2.2),
